export const FaceContainer = ({children, width, height, centerX, centerY}) => (
<svg width={width} height={height}>
    <defs>
        <linearGradient id="MyGradient">
          <stop offset="0%" stop-color="#3aa590" />
          <stop offset="100%" stop-color="#f8ffff" />
        </linearGradient>
    </defs>
    <g transform = {`translate(${centerX},${centerY})`}>
      {children}
		</g>
 </svg>
);